Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:07:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  
Hello there
This is Nadya 
Regarding my order , I already received it , 
But the size was not good so i want to store
& they gave me credit online voucher, 
But once I tried to use it , i think every time in payment 
Process there is problem 
So the order was not successful & the voucher
Is gone it’s like already used but I didn’t use it !

So what is the solution! 
This really not fair !!!!! 
Who i can get refund for this ! 

Sent from my iPhone

> On Sep 9, 2022, at 11:31 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, your order number 1685564340 was not processed.
> Hi Nadya AlManji, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/kJBOobZZatb.
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Floral Print Maxi Dress with V-neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> OMR 6.6
>  
> SPLASH
> Printed Maxi Dress with V-neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> OMR 6.6
>  
> SPLASH
> Printed Maxi Dress with V-neck and Long Sleeves
> Color: Blue
> Size:
> Quantity: 1
> OMR 6.6
>  
> SPLASH
> Floral Print Maxi Dress with V-neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> OMR 6.6
>  
> SPLASH
> All Over Floral Print Maxi Dress with V-neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> OMR 6.6
>  
> SPLASH
> Floral Print Maxi Dress with V-neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> OMR 6.6
>  
> SPLASH
> Printed Maxi Dress with V-neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> OMR 6.6
>  	
> Subtotal:	OMR 46.2
> Total	OMR 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 00968-80076927. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4851411